* a:focus {outline:none;}

* margin {0 0 0 0px; padding:0 0 0 0px;}
*{border:0px; outline:none;}

body{
	font-size:12px;
	font-family: 'Open Sans', sans-serif; 
	color:#959494;
	background-color: #2E2E2E;
	margin: 0; 
}
.wrapper{
	width:1200px;
	margin: 0 auto;
	background-color: #000000;
}

/****** Header *******/
.header{
	width:1200px;
	height: 80px;
	margin: 0 auto;
}
.header-container{
	width:1200px;
	margin: 0 auto;
}
.logo{
	width:250px;
	float:left;
	margin: 10px 0 0 135px;
}
.header-right{
	float:right;
	width:285px;
	border-left: 1px solid #222;
	height: 80px;
}
.header-content-width{
	width:285px;
	margin-right:130px;
	height:57px;
}
.cont{
	float:left;
	background: url("images/phone.png") no-repeat;
	background-size: 21px;
	background-position: left;
	margin-left:20px;
	margin-top: 20px;
}
/****** Header inner pages *******/
.headbgpage{
	background: url("images/head-pages.jpg") no-repeat;
	float: left;
    height: 135px;
    width: 1200px;
}
.headbgtitle{
	font-size:60px;
	font-family:'Open Sans Condensed', sans-serif;
	color:#BFBFBF;
	text-shadow: 1px 1px 2px #000000;
	float:left;
	margin: 30px 0 0 135px;
}
.tphone{
	font-size: 15px;
	margin-left:30px;
	position: relative;
	font-family:'Arial', sans-serif;
	line-height: 3em;
	color: gray;
	text-decoration: none;
}

/****** Top navigation *******/
.top_nav{
	background:url("images/nav-bg.jpg") repeat-x scroll 0 0 transparent;
	overflow: hidden;
    padding: 0 12px;
    position: relative;
}
.top_nav .menu-nav-menu-container ul{
	float: left;
    margin: 0 0 0 112px;
    padding: 0;
    width: 910px;
    height: 44px;
}
.top_nav .menu-nav-menu-container ul li{
	float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.top_nav .menu-nav-menu-container ul li a{
	color: #FFFFFF;
    float: left;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;;
    margin: 0;
    padding: 14px 15px 16px;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: 1px 1px 2px black;
    filter: Shadow(Color=gray, Direction=130, Strength=1); /* IE Proprietary Filter*/
}
.top_nav .menu-nav-menu-container ul li a:hover{
	color:#000;
}
.top_nav .menu-nav-menu-container ul li.current_page_item a{
	color:#000 !important;
}

/****** Main content *******/
#content{
	width:980px;
}
.content-inner{
	width:980px;
	float:left;
	padding:0 115px;
}
.content-inner-main{
	width:700px;
	min-height:420px;
	float:left;
}
.content-inner-main .detail_box{
	padding-right: 10px;
}
h1.hometitle{
	font-size:36px;
	font-family:'Open Sans Condensed', sans-serif;
	font-weight:normal;
	color:#e78a1c;
	margin: 37px 0 10px;
}
.detail_heading h3{
	font-size:36px;
	font-family:'Open Sans Condensed', sans-serif;
	font-weight:normal;
	color:#e78a1c;
	margin: 10px 0;
}
ul.two-column {
	width:700px;
	list-style-type:none;
	margin-left: -40px;
	text-align: justify;
}
ul.two-column li{
	float:left;
	width:335px;
	padding:0 15px 0 0;
}

ul.two-column li ul li {
	float:left;
	width:290px;
	padding:0 45px 0 0;
}
/****** Sidebar widget menu *******/
.content-sidebar{
	width:240px;
	float:right;
	padding:10px 5px;
	margin-top:37px;
}
.sidebarnav{
	width:230px;
	height:80px;
	padding-bottom:30px;
	float:left;	
}
.textwidget a:hover .sidebartxt{
	color:#e78a1c;
}
.rsmenu1{
	background:url("images/side-go-to-news.png") no-repeat;
}
.rsmenu2{
	background:url("images/side-go-to-testi.png") no-repeat;
}
.rsmenu3{
	background:url("images/side-go-to-what.png") no-repeat;
}
.sidebartxt{
	font-size:16px;
	float:left;
	text-decoration:none;
	color:#fff;
	text-shadow: 1px 1px 2px #000000;
	padding: 30px 15px;
	width:150px;
}
.twolines{
	padding: 15px !important;
}

/****** Footer navigation menu *******/
.footer-width{
	float:left;
	padding: 100px 0 80px 0;
	width:980px;
}
.footer-content{
	width:980px;
	height:115px;
	margin-left:115px;
	float:left;
	position:relative;
	border-top:1px solid #222;
  	border-bottom:1px solid #222;
}
.footer-nav{
	width:600px;
	float:left;
	margin-left: -40px;
}
.footer-add{
	width:260px;
	float:right;
	line-height:2em;
	margin-top:20px;
}
.menu-nav-menu-container ul#menu-nav-menu-1{
 	width:600px;
 	margin-bottom:20px;
}
.menu-nav-menu-container ul#menu-nav-menu-1 li{
	line-height:2em;
	float:left;
 	display:inline;
}
#menu-nav-menu-1 li  { width:33.333%; }

.menu-nav-menu-container ul#menu-nav-menu-1 li a:link, .menu-nav-menu-container ul#menu-nav-menu-1 li a:visited{
	text-decoration: none;
	color:#959494;
}
.menu-nav-menu-container ul#menu-nav-menu-1 li a:hover{
	text-decoration: none;
	color:#e78a1c;
}
.menu-nav-menu-container ul#menu-nav-menu-1 li.current_page_item a{
	color:#e78a1c !important;
}

/****** Footer bottom *******/
.footer-btm{
	width:980px;
	margin-left:115px;
	float:left;
	margin-top:20px;
}
.copright{
	float:left;
	width:250px;
	line-height:2em;
}
.sociallinks{
	float:right;
	width:150px;
}
.sociallinks a{
	float: left;
    height: 40px;
    padding: 0 1px;
    width: 35px;
}
.sociallinks a.social-fb{
	background: url("images/soc-fb.png") no-repeat scroll 0 0 transparent;
}
.sociallinks a.social-fb:hover{
	background: url("images/soc-fb.png") no-repeat scroll -40px 0 transparent;
}
.sociallinks a.social-pt{
	background: url("images/soc-pt.png") no-repeat scroll 0 0 transparent;
}
.sociallinks a.social-pt:hover{
	background: url("images/soc-pt.png") no-repeat scroll -40px 0 transparent;
}
.sociallinks a.social-yt{
	background: url("images/soc-yt.png") no-repeat scroll 0 0 transparent;
}
.sociallinks a.social-yt:hover{
	background: url("images/soc-yt.png") no-repeat scroll -40px 0 transparent;
}

/****** Gallery *******/
.content-gal{
	width:700px;
	border:1px solid #222;
	float:left;
	margin-top: 47px;
	border-radius:5px;
	-moz-border-radius:5px; /* Old Firefox */
}
.content-gal-main{
	padding: 10px 6px;
	float: left;
}
.galfeat{
	padding: 10px 14px;
	float:left;
	width:200px;
}
a.galthumb:link, a.galthumb:visited{
	text-decoration:none;
	text-transform:uppercase;
	color:#C6C6C6;
}
a.galthumb:hover{
	color:#e78a1c;
}
a.galthumb img{
	filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome & Safari 6+ */
}
a.galthumb:hover img{
	filter:none;
	-webkit-filter: grayscale(0);
}
a.galthumb span.tntitle{
	text-align:center;
	float:left;
	padding: 15px 0 12px;
}

/********* Testimonial page *********/
.cont-testimonials{
	margin-top:47px;
	padding-right:20px;
}
.testi_box{
	background-color:#2E2E2E; 
	min-height:130px; 
	padding:20px;
	margin-bottom: 20px;
}
.testi_tn{
	float:left; 
	padding-right:20px;
	display: none;
}
.review{
	font-style:italic;
}
.testi_auth{
	padding-top:10px;
}
.auth{
	font-size:16px;
	color:#D36F19;
	font-weight:bold;
}
.auth_title{
	padding-left:5px;
	font-style:italic;
}
/********* Testimonial page *********/

/****** Contact Us Form *******/
.wpcf7{
	width:350px;
	float:left;
}

/******* Clear fix css code ********/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
/******* Clear fix css code ********/

#wehavemoved{position: absolute;right: 170px;top:-80px;}